{
  "flutter": {
    "platforms": {
      "android": {
        "default": {
          "projectId": "krow-workforce-dev",
          "appId": "1:933560802882:android:edcddb83ea4bbb517757db",
          "fileOutput": "android/app/src/dev/google-services.json"
        },
        "buildConfigurations": {
          "src/dev": {
            "projectId": "krow-workforce-dev",
            "appId": "1:933560802882:android:edcddb83ea4bbb517757db",
            "fileOutput": "android/app/src/dev/google-services.json"
          },
          "src/staging": {
            "projectId": "krow-workforce-staging",
            "appId": "1:1032971403708:android:d35f6d13a9e03bcb356bb9",
            "fileOutput": "android/app/src/staging/google-services.json"
          }
        }
      },
      "ios": {
        "default": {
          "projectId": "krow-workforce-dev",
          "appId": "1:933560802882:ios:7f0632ecbeff8f027757db",
          "uploadDebugSymbols": false,
          "fileOutput": "ios/flavors/dev/GoogleService-Info.plist"
        },
        "buildConfigurations": {
          "Debug-dev": {
            "projectId": "krow-workforce-dev",
            "appId": "1:933560802882:ios:7f0632ecbeff8f027757db",
            "uploadDebugSymbols": false,
            "fileOutput": "ios/flavors/dev/GoogleService-Info.plist"
          },
          "Profile-dev": {
            "projectId": "krow-workforce-dev",
            "appId": "1:933560802882:ios:7f0632ecbeff8f027757db",
            "uploadDebugSymbols": false,
            "fileOutput": "ios/flavors/dev/GoogleService-Info.plist"
          },
          "Release-dev": {
            "projectId": "krow-workforce-dev",
            "appId": "1:933560802882:ios:7f0632ecbeff8f027757db",
            "uploadDebugSymbols": false,
            "fileOutput": "ios/flavors/dev/GoogleService-Info.plist"
          },
          "Debug-staging": {
            "projectId": "krow-workforce-staging",
            "appId": "1:1032971403708:ios:b1a21a7337a268b3356bb9",
            "uploadDebugSymbols": false,
            "fileOutput": "ios/flavors/staging/GoogleService-Info.plist"
          },
          "Profile-staging": {
            "projectId": "krow-workforce-staging",
            "appId": "1:1032971403708:ios:b1a21a7337a268b3356bb9",
            "uploadDebugSymbols": false,
            "fileOutput": "ios/flavors/staging/GoogleService-Info.plist"
          },
          "Release-staging": {
            "projectId": "krow-workforce-staging",
            "appId": "1:1032971403708:ios:b1a21a7337a268b3356bb9",
            "uploadDebugSymbols": false,
            "fileOutput": "ios/flavors/staging/GoogleService-Info.plist"
          }
        }
      },
      "dart": {
        "lib/firebase_options.dart": {
          "projectId": "krow-staging",
          "configurations": {
            "android": "1:14482748607:android:85b147490ff76b6924820a",
            "ios": "1:14482748607:ios:229a7ce2d64cb09f24820a"
          }
        },
        "lib/firebase_options_dev.dart": {
          "projectId": "krow-workforce-dev",
          "configurations": {
            "android": "1:933560802882:android:edcddb83ea4bbb517757db",
            "ios": "1:933560802882:ios:7f0632ecbeff8f027757db"
          }
        },
        "lib/firebase_options_staging.dart": {
          "projectId": "krow-workforce-staging",
          "configurations": {
            "android": "1:1032971403708:android:d35f6d13a9e03bcb356bb9",
            "ios": "1:1032971403708:ios:b1a21a7337a268b3356bb9"
          }
        }
      }
    }
  }
}
